/** Shopify CDN: Minification failed

Line 410:13 Unexpected "{"
Line 410:22 Expected ":"
Line 507:14 Unexpected "{"
Line 507:23 Expected ":"
Line 510:13 Unexpected "{"
Line 510:22 Expected ":"

**/
.marquee-container {
  width: 100%;
  overflow: hidden;
  background-color: BLACK;
  padding: 10px 0; /* Padding added as per your request */
      margin-bottom: -7px;
}

.marquee-container p {
  display: inline-block;
  white-space: nowrap;
  font-size: 14px; /* Font size set to 14px */

}

.marquee-container span {
  text-transform: uppercase;
  font-size: 14px; /* Font size set to 14px */
  margin-right: 30px; /* 30px gap between each text */
}

.color1 {
  color:white;
}

.color2 {
  color:white;
}

.marquee-container marquee {
  animation: marquee 30s linear infinite; /* Slower speed */
}
.m-icon-box--small {
    border-top: 0px !important;
}
.m-icon-box--small .m-icon-box__inner.m\:flex-col.m\:items-center {
    padding: 60px 50px;
    border: 2px solid #EEAFAB;
    border-radius: 250px;
    width: 82%;
    margin: auto;
}
.m-icon-box--small .m-icon-box__heading {
    line-height: 26px;
    font-size: 30px !important;
    margin-bottom: 6px;
}
.m-variant-dropdown-wrapper {
    position: relative;
    top: -110px;
    left: 10px;
    padding: 10px 15px;
    background-color: white;
    border-radius: 100px;
}
.button-price{
    position: relative;
    top: -115px;
    right: 10px;
    display: flex !important;
    align-items: center !important;
    flex-direction: row-reverse;
        padding: 10px 15px;
    background-color: white;
    border-radius: 100px;
}

button.m-product-form.m\:w-full.m-product-quickview-button.m-spinner-button.m-button.m-button--secondary {
width: 122px;
    border-right: 1px solid #A6534E !important;
    border: none;
    padding: 0px !important;
    border-radius: 0px !important;
    margin-right: 5px;
}
.m-product-card--style-4 .m-price {
    gap: 8px;
    color: #A6534E !important;
}
.video-carousel h2.m-section__heading {
    font-family: var(--font-stack-body);
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px; /* space between icon & text */
    cursor: pointer;
}
.video-carousel h2.m-section__heading::before {
    content: "";
    width: 24px;  /* small icon */
    height: 24px;
    background-image: url('/cdn/shop/files/Frame_5.png?v=1774856080');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.video-carousel p.m-section__subheading.m-scroll-trigger.animate--fade-in-up {
    font-family: var(--font-stack-header);
    font-size: 65px;
}
.m-product-card--style-4 .m-product-card__content .m-product-card__action-wrapper {
       width: fit-content !important;
    margin: 0px !important;
}
.m-price-and-cart-wrapper{
      display: flex;
    flex-direction: row !important;
    flex-wrap: wrap !important;
    align-items: center;
    justify-content: space-between;
}
button.m-product-form.m\:w-full.m-product-quickview-button.m-spinner-button.m-button.m-button--secondary {
    box-shadow: none !important;
    background-color: transparent !important;
    color: black !important;
    text-transform: capitalize !important;
}
.video-carousel .container.m-section-my {
    max-width: 1620px !important;
    padding:0px 50px;
}
.video-carousel .viz-carousel-wrapper.vizup-videos-wrapper.vizup-select-none.vizup-flex.vizup-overflow-x-auto.vizup-scroll-none.vizup-scroll-smooth.vizup-pb-2.svelte-6oqq94 {
    width: 100% !important;
}
.video-carousel .wizup-item.vizup-inline-flex.vizup-flex-col.vizup-items-center.vizup-flex-shrink-0.svelte-6oqq94 {
    width: 33.33% !important;
}

.video-carousel .vizup-relative.vizup-w-auto.vizup-flex.vizup-justify-center.vizup-items-center.vizup-cursor-pointer {
    width: 100% !important;
}
.video-carousel .viz-video-card.video-card-container.vizup-relative.vizup-flex.vizup-flex-col.vizup-items-center.vizup-shadow-md {
    width: 100% !important;
    height: 700px !important;
    border-radius: 20px !important;
}	

.video-carousel video.viz-video-thumbnail.lazy.vizup-relative.vizup-w-full.vizup-transition-opacity.vizup-duration-300.entered.loaded {
    height: 700px !important;
    border-radius: 20px !important;
}
.contact-column {
  margin: auto;
  text-align: center;
  font-family: sans-serif;
  padding:10px;
}

.logo {
  margin-bottom: 20px;
}

.contact-box {
display: flex;
    align-items: center;
    justify-content: start !important;
    background: #f2dede;
    padding: 5px 10px;
    margin: 10px 0;
    border-radius: 20px;
    color: #000;
    text-decoration: none;
    font-weight: 600;
    font-size: 20px;
        position: relative;
    gap: 10px;
}

.icon {
  width: 30px;
  height: 30px;
}

.contact-box:hover {
  background: #e8cfcf;
}

.social-icons {
    margin-top: 15px;
    display: flex;
    align-items: center;
    position: relative;
    gap: 10px;
}

/* .social-icons a {
  display: inline-block;
  background: #e7a7a7;
  padding: 12px;
  border-radius: 50%;
  margin: 0 6px;
} */

.social-icons img {
  width: 50px;
  height: 50px;
}
h3.m-accordion--item-button.m-footer--block-title {
    font-size: 30px;
    text-transform: capitalize;
}
.m-footer--middle .m-footer--block ul li a {
    font-size: 22px;
    font-weight: 500 !important;
    color: #0c0b0bad !important;
    text-transform: capitalize;
}
.m-footer--middle .m-link-lists--item {
    margin-top: 20px;
}
.m-footer--block.m-footer--block-newsletter .m-footer--block-inner.m-scroll-trigger.animate--fade-in-up {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.m-footer--block.m-footer--block-newsletter h3.m-accordion--item-button.m-footer--block-title {
    width: 50%;
    font-size: 50px !important;
}
.m-footer--block.m-footer--block-newsletter .m-accordion--item-content.m-footer--block-content {
    width: 50% !important;
}
input#ContactSubscribe-newsletter_eDkcxd-email {
    height: 85px !important;
    padding: 0px 70px;
}
.m-newsletter-form__icon {
    position: absolute;
    top: 0;
    left: 15px !important;
}
input#ContactSubscribe-newsletter_eDkcxd-email {
    height: 85px !important;
    padding: 0px 70px;
    border-radius: 20px 0px 0px 20px;
}
button.m-newsletter-form__button.m-newsletter-form__button--icon.m-button{
   border-radius: 0px 20px 20px 0px;
}
.m-footer--bottom-left.m\:flex-1.m\:text-center.m\:w-full.xl\:m\:text-left {
    text-align: center;
}
.m-footer--middle {
    background-color: white !important;
    width: 97%;
    margin: auto;
    border: 20px solid black;
    border-radius: 30px;
}
.m-footer--bottom {
    background-color: white !important;
}
.m-footer--middle .m-footer--block {
    padding-top: 60px;
    padding-bottom: 30px;
}
.jdgm-write-review-modal {
    .jdgm-write-review-modal__stars .jdgm-star {
        color: #B8962C !important;
    }
}
.jdgm-write-review-modal {
    .jdgm-write-review-modal__nav-btn {
        border-radius: 0;
        background-color: black !important;
        color: #ffffff !important;
    }
}
.jdgm-preview-badge .jdgm-star {
    color: #B8962C !important;
}
button.m-add-to-cart.m-spinner-button.m-button.m-button--secondary {
    font-size: 18px;
    text-transform: uppercase;
    height: 65px;
    background-color: black !important;
    color: white;
    box-shadow: none !important;
}
button.m-add-to-cart.m-spinner-button.m-button.m-button--secondary:hover {
    font-size: 18px;
    text-transform: uppercase;
    height: 65px;
    background-color: #FFF3F3 !important;
    color: black !important;
    box-shadow: none !important;
    border-color: #FFF3F3 !important;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    background-color: #FFF3F3 !important;
    border-color: #FFF3F3 !important;
    color: black !important;
        box-shadow: none !important;
            font-size: 18px;
    text-transform: uppercase;
    height: 65px;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded:hover {
color:white !important;
}
m-quantity-input.m-quantity {
    height: 65px;
}
.m-product-option--button .m-product-option--node input:checked+label, .m-product-option--button .m-product-option--node__label[data-selected=true] {
    border-color: #F5EFC2;
    background-color: #F5EFC2;
    color: black !important;
}
@media screen and (min-width: 1024px) {
    .m-footer--middle .m-footer--accordion {
        flex-wrap: wrap !important;
        margin: 0 -20px;
    }
}
@keyframes marquee {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

/* Hover effect to stop the animation */
.marquee-container:hover marquee {
  animation-play-state: paused;
}
.m-header__inner {
    background: white;
    padding: 10px 20px;
    margin-top: 10px;
    border-radius: 20px;
}
div#shopify-section-template--23200594067733__product_accordion_A8KJgw {
    padding: 100px 0px;
}
.accordion-heading {
    margin-bottom: 30px;
    text-align: center;
    text-transform: capitalize;
}
.m-collection-page-header {
    background-color: #f6edc4 !important;
}
.m-page-header{
    background-color: #f6edc4 !important;
}
.about-banner h2.m-richtext__title.m-slide__title.m\:text-white.h1 {
    font-size: 90px;
    font-weight: 600;
}
.our-gym-desktop h2.m-richtext__title.m-slide__title.m\:text-white.h2{
        font-size: 90px;
    font-weight: 600;
}
.template-page #MainContent {
    padding-bottom: 0px;
}
.our-gym-desktop a.m-button.m-button--primary {
    background-color: white;
    color: black;
    box-shadow: none !important;
    border-color: white;
}
.our-gym-desktop {
    display:block;
}
.our-gym-mbl {
    display:none;
}
h3.m-collapsible--button {
    margin-bottom: 30px;
}
.m-footer--block.m-footer--block-newsletter .m-footer--block-inner {
    display: flex;
    align-items: center;
}
section.shop-categories.active .container {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1000px;
}
.product-info p {
    color: white !important;
}
.video-carousel p.m-section__subheading {
    font-size: 55px;
    font-weight: 600;
}
.desktop-img{
    display:block;
}
.mbl-img{
    display:none;
}
@media screen and (max-width: 1500px){
    
     #m-soc-{{ section.id }} .m-soc__panel-inner {
    display: flex;
    flex-direction: row;
    width: 80%;
    height: 100%;
    margin: auto;
    align-items: center;
  }
    .m-product-card.m-product-card--style-4 select.m-variant-dropdown {
    font-size: 13px;
}

.m-product-card.m-product-card--style-4 button.m-product-form.m\:w-full.m-product-quickview-button.m-spinner-button.m-button.m-button--secondary {
    font-size: 13px;
        width: 100px;
}
.m-product-card.m-product-card--style-4 .m-product-card__price {
    font-size: 13px;
}
.m-product-card.m-product-card--style-4 .m-variant-dropdown-wrapper {
    left: 5px;
    padding: 7px 10px;
}
.m-product-card.m-product-card--style-4 .button-price {
    right: 5px;
    padding: 7px 10px;
}
.m-product-card.m-product-card--style-4 select {

    padding-right: 20px;
}

.section-template--23200594133269__perfect_match_bK8eV8-padding {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.pm-container {
    width: 100% !important;
}
.custom-container {
    max-width: 100% !important;
    padding: 0 50px;
    margin: auto;
}
.tab-content .left {
    flex: 0 0 54% !important;
}
.video-carousel .container.m-section-my {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0 50px !important;
}
.m-icon-box--small .m-icon-box__inner.m\:flex-col.m\:items-center {
    padding: 60px 60px;
    border: 2px solid #EEAFAB;
    border-radius: 250px;
    width: 100%;
    margin: auto;
}
.contact-box {
    font-size: 13px;
}
}
@media screen and (max-width: 767px){
    .desktop-img{
    display:none;
}
.mbl-img{
    display:block;
}
    .video-carousel p.m-section__subheading {
    font-size: 35px;
    font-weight: 600;
}
    .m-icon-box--small .m-mixed-layout__inner.m\:grid.m\:grid.md\:m\:grid-2-cols.lg\:m\:grid-4-cols {
    display: flex;
    flex-wrap: wrap !important;
}
.m-icon-box--small .m\:column {
    width: 50%;
}
 .m-icon-box--small .m-icon-box__heading {
    font-size: 18px !important;
}
.m-icon-box--small .m-icon-box__inner.m\:flex-col.m\:items-center {
        padding: 15px 51px;
}
    .logo-carousel-section {
    .logo-carousel-header {
        text-align: center;
        width: 100% !important;
        margin: auto;
    }
}
.logo-carousel-header h2 {
    font-size: 32px;
}
      #m-soc-{{ section.id }} .m-soc__text-col {
    padding: 20px !important;
  }
     #m-soc-{{ section.id }} .m-soc__panel-inner {
    width: 100% !important;
    height: 100%;
  }
    .about-banner h2.m-richtext__title.m-slide__title.m\:text-white.h1 {
    font-size: 50px;
    font-weight: 600;
}
.our-gym-desktop h2.m-richtext__title.m-slide__title.m\:text-white.h2{
        font-size: 50px;
    font-weight: 600;
}
.our-gym-desktop {
    display:none !important;
}
.our-gym-mbl .m-slide__media {
    height: 550px !important;
}
.our-gym-mbl  .m-slide__bg--mobile {
    height: 550px !important;
}
.our-gym-mbl .m\:hidden {
    display: block !important;
}
.our-gym-mbl {
    display:block !important;
}
    .shop-categories {
    padding: 60px 20px !important;
    text-align: center;
    overflow: hidden;
}
    .eaa-right {
    display: block !important;
    position: relative;
}
.eaa-img {
    margin-bottom: 20px !important;
    height: 100% !important;
}
    .eaa-heading {
    font-size: 32px;
}
  h2.m-section__heading.h2 {
    font-size: 32px;
}
  .shop-categories.active .box, .shop-categories.active .section-heading {
    font-size: 32px !important;
}
h2.m-section__heading.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 32px !important;
}
.m-variant-dropdown-wrapper {
    position: relative !important;
    top: 10px !important;
    left: 0px !important;
    padding: 0px !important;
}
.button-price {
    position: relative !important;
    top: 0px !important;
    right: 0px !important;
    display: block !important;
    padding: 0px !important;
}
button.m-product-form.m\:w-full.m-product-quickview-button.m-spinner-button.m-button.m-button--secondary {
    width: 100% !important;
    margin-top: 10px !important;
    border-right: none !important;
    border: none !important;
    padding: 0 !important;
}
.pm-container {
    padding: 0px 9px !important;
}
.pm-btn {
    padding: 12px 20px !important;
}
.main-title, .product-title {
    text-align: center !important;
    margin-bottom: 30px !important;
    margin-top: 50px !important;
        font-size: 32px !important;

}
.custom-container {
    max-width: 100% !important;
    padding: 0 10px !important;
    margin: auto !important;
}
.tab-btn {
    padding: 14px 40px !important;
}
.tab-content .left {
    flex: 0 0 100% !important;
}
.tab-content {
    padding: 20px !important;
}
.right h2 {
    font-size: 32px !important;
}
.tab-content .right {
    flex: 0 0 100% !important;
}
.right h6 {
    font-size: 20px !important;
    color: white !important;
}
.right p {
    font-size: 18px !important;
}
.wellbeing {
    padding: 10px 0px 100px 0px !important;
}
.video-carousel p.m-section__subheading.m-scroll-trigger.animate--fade-in-up {
    font-size: 32px !important;
}
.video-carousel .container.m-section-my {
    padding: 0 10px !important;
}
.video-carousel h2.m-section__heading {
    font-size: 20px !important;
}
.video-carousel .wizup-item.vizup-inline-flex.vizup-flex-col.vizup-items-center.vizup-flex-shrink-0.svelte-6oqq94 {
    width: 100% !important;
}

.video-carousel .vizup-relative.vizup-w-auto.vizup-flex.vizup-justify-center.vizup-items-center.vizup-cursor-pointer {
    width: 100% !important;
}
.video-carousel .viz-video-card.video-card-container.vizup-relative.vizup-flex.vizup-flex-col.vizup-items-center.vizup-shadow-md {
    width: 100% !important;
    height: 550px !important;
    border-radius: 20px !important;
}	
.video-carousel video.viz-video-thumbnail.lazy.vizup-relative.vizup-w-full.vizup-transition-opacity.vizup-duration-300.entered.loaded {
    height: 550px !important;
    border-radius: 20px !important;
}
.review-wrapper {
    background-size: cover !important;
}
.carousel {
    width: 100% !important;
    margin: 10px auto !important;
}
.slide h4 {
    font-size: 23px !important;
}
.slide p {
    font-size: 16px !important;
}
.review-wrapper {
    height: 450px !important;
}
.review-wrapper {
    background-image: url(/cdn/shop/files/Frame_1285.png?v=1775720085) !important;
}
.m-footer--block.m-footer--block-newsletter .m-footer--block-inner {
    display: block !important;
    align-items: center;
}
    .m-icon-box--small .m-icon-box__inner.m\:flex-col.m\:items-center {
        width: 100% !important;
    }
    .m-footer--block.m-footer--block-newsletter h3.m-accordion--item-button.m-footer--block-title {
    width: 100% !important;
    font-size: 19px !important;
}
.m-footer--block.m-footer--block-newsletter .m-accordion--item-content.m-footer--block-content {
    width: 100% !important;
}
.m-footer--block.m-footer--block-newsletter .m-footer--block-inner.m-scroll-trigger.animate--fade-in-up {
    display: block !important;
}
input#ContactSubscribe-newsletter_eDkcxd-email {
    height: 100% !important;
    padding: 20px 70px  !important;
    border-radius: 20px 0 0 20px !important;
}
    .m-footer {
        background-color: white !important; 
    }
  .m-footer--middle {
    border: 13px solid #FFF3F3 !important;
}
h3.m-accordion--item-button.m-footer--block-title {
    font-size: 23px  !important;
    text-transform: capitalize !important;
}
.m-footer--middle .m-footer--block ul li a {
    font-size: 16px  !important;
}
span.m-accordion--item-icon.md\:m\:hidden svg {
    display: none !important;
}
.product-info h3 {
    font-size: 32px ! IMPORTANT;
    margin-top: 20px;
}

}